#menu {
	background-color: #662323;
}
#reproductor {
	background-color: #eb5757;
	padding: 0em;
}
#buscador {
	background-color: white;
}
#interfaz {
	background-color: white;
}
#principal {
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	overflow: auto;
}
#divContainer {
	padding: 0em;
}

